Versions Packages Information History CVEs Related Badges Report

Versions for libgcrypt

444 package(s) known

Repository Package name Version Category Maintainer(s)
Adélie Linux current
system
libgcrypt-doc 1.10.1 - awilfox@adelielinux.org
Adélie Linux current
system
libgcrypt-dev 1.10.1 - awilfox@adelielinux.org
Adélie Linux current
system
libgcrypt 1.10.1 - awilfox@adelielinux.org
Adélie Linux current
system
libgcrypt-dbg 1.10.1 - awilfox@adelielinux.org
AIX Open Source Packages libgcrypt 1.8.4 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.8.3 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.8.2 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.7.10 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.7.9 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.6 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.5 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.4 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.4 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.3 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.2 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.1 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.6.0 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.5.4 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.5.3 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.5.2 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.5.1 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.5.0 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.6 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.5 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.4 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.3 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.1 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.0 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.4.0 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.2.4 Potentially vulnerable - -
AIX Open Source Packages libgcrypt 1.2.4 Potentially vulnerable - -
AIX Toolbox libgcrypt 1.8.5 Potentially vulnerable System Environment/Libraries -
AIX Toolbox libgcrypt 1.8.2 Potentially vulnerable System Environment/Libraries -
AIX Toolbox libgcrypt 1.5.4 Potentially vulnerable System Environment/Libraries -
AlmaLinux 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified packager@almalinux.org
AlmaLinux 9
BaseOS
libgcrypt 1.10.0 Unspecified packager@almalinux.org
Alpine Linux 3.8
main
libgcrypt-dev 1.8.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libgcrypt 1.8.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.8
main
libgcrypt-doc 1.8.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libgcrypt 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libgcrypt-doc 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.9
main
libgcrypt-dev 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libgcrypt-dev 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libgcrypt-static 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libgcrypt-doc 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.10
main
libgcrypt 1.8.5 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libgcrypt-dev 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libgcrypt-static 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libgcrypt 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
libgcrypt-doc 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libgcrypt-doc 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libgcrypt 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libgcrypt-static 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
libgcrypt-dev 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libgcrypt-dev 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libgcrypt 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libgcrypt-static 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
libgcrypt-doc 1.8.8 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libgcrypt 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libgcrypt-static 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libgcrypt-dev 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.14
main
libgcrypt-doc 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libgcrypt-doc 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libgcrypt-static 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libgcrypt 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.15
main
libgcrypt-dev 1.9.4 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libgcrypt-static 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libgcrypt-doc 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libgcrypt 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.16
main
libgcrypt-dev 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libgcrypt-doc 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libgcrypt 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libgcrypt-dev 1.10.1 - ncopa@alpinelinux.org
Alpine Linux 3.17
main
libgcrypt-static 1.10.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libgcrypt-static 1.10.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libgcrypt-doc 1.10.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libgcrypt 1.10.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
libgcrypt-dev 1.10.1 - ncopa@alpinelinux.org
ALT Linux p9 libgcrypt 1.8.5 Potentially vulnerable System/Libraries manowar@altlinux.org
ALT Linux p10 libgcrypt 1.9.3 Potentially vulnerable System/Libraries legion@altlinux.org
ALT Linux p10 libgcrypt-gost 1.8.5 Potentially vulnerable System/Libraries manowar@altlinux.org
ALT Sisyphus libgcrypt 1.10.1 System/Libraries legion@altlinux.org
ALT Sisyphus libgcrypt-gost 1.8.5 Potentially vulnerable System/Libraries manowar@altlinux.org
Amazon Linux 1
updates
libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 1
main
libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Amazon Linux 2 libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
AOSC libgcrypt 1.9.4 libs fallback-mnt-aosc@repology
AOSC libgcrypt+32 1.9.1 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC libgcrypt-static 1.9.1 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/target
libgcrypt20 1.8.4 Potentially vulnerable main pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Apertis v2021
v2021/target
libgcrypt20 1.8.4 Potentially vulnerable main pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Apertis v2022
v2022/target
libgcrypt20 1.8.7 Potentially vulnerable main pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Apertis v2023 Development
v2023dev1/target
libgcrypt20 1.8.7 Potentially vulnerable main pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Arch
core
libgcrypt 1.10.1 - -
Arch
multilib
lib32-libgcrypt 1.10.1 - -
Arch
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Arch
multilib
lib32-libgcrypt15 1.5.6 Potentially vulnerable - -
Arch Linux 32 i486
core
libgcrypt 1.10.1 - -
Arch Linux 32 i486
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Arch Linux 32 i686
core
libgcrypt 1.10.1 - -
Arch Linux 32 i686
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Arch Linux 32 pentium4
core
libgcrypt 1.10.1 - -
Arch Linux 32 pentium4
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Arch Linux ARM aarch64
core
libgcrypt 1.10.1 - -
Arch Linux ARM aarch64
core
libgcrypt-debug 1.10.1 - -
Arch Linux ARM aarch64
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Arch Linux ARM aarch64
community
libgcrypt11 1.5.6 Potentially vulnerable - -
Arch Linux ARM armv7h
core
libgcrypt 1.10.1 - -
Arch Linux ARM armv7h
core
libgcrypt-debug 1.10.1 - -
Arch Linux ARM armv7h
community
libgcrypt11 1.5.6 Potentially vulnerable - -
Arch Linux ARM armv7h
community
libgcrypt15 1.5.6 Potentially vulnerable - -
ArchPOWER powerpc libgcrypt-debug 1.10.1 - -
ArchPOWER powerpc libgcrypt 1.10.1 - -
ArchPOWER powerpc64le libgcrypt-debug 1.10.1 - -
ArchPOWER powerpc64le libgcrypt 1.10.1 - -
ArchPOWER riscv64 libgcrypt 1.10.1 - -
ArchPOWER riscv64 libgcrypt-debug 1.10.1 - -
AUR libgcrypt-git 1.8.7 - shoober420@aur
AUR libgcrypt15-minimal-git 1.5.6 - shoober420@aur
AUR libgcrypt15-git 1.5.6.r1.g7104edfc - oxalin@aur
AUR lib32-libgcrypt15-git 1.5.6.r1.g7104edfc - oxalin@aur
AUR lib32-libgcrypt15-minimal-git 1.5.1 - shoober420@aur
AUR mingw-w64-libgcrypt 1.10.1 - adsun@aur
Artix
system
libgcrypt 1.10.1 - -
Astra Orel Stable
main
libgcrypt20 1.7.6 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ataraxia GNU/Linux libgcrypt 1.9.3 Potentially vulnerable libs nagakamira@gmail.com
Carbs Linux
extra
libgcrypt 1.10.1 - cem@carbslinux.org
CentOS 6
os
libgcrypt 1.4.5 Potentially vulnerable System Environment/Libraries -
CentOS 7
os
libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
CentOS 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified bugs@centos.org
CentOS Stream 9
BaseOS
libgcrypt 1.10.0 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
libgcrypt 1.10.0 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
libgcrypt 1.10.0 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
libgcrypt 1.10.0 Unspecified builder@centos.org
CentOS Stream 9
BaseOS
libgcrypt 1.10.0 Unspecified builder@centos.org
ConanCenter libgcrypt 1.8.4 Potentially vulnerable - -
CRUX 3.4
opt
libgcrypt 1.8.4 Potentially vulnerable - tek@serverop.de
CRUX 3.4
compat-32
libgcrypt-32 1.8.4 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.5
opt
libgcrypt 1.8.7 Potentially vulnerable - tek@serverop.de
CRUX 3.5
compat-32
libgcrypt-32 1.8.7 Potentially vulnerable - compat-32-ports@crux.nu
CRUX 3.6
opt
libgcrypt 1.10.1 - core-ports@crux.nu
CRUX 3.6
compat-32
libgcrypt-32 1.10.1 - compat-32-ports@crux.nu
CRUX 3.7
opt
libgcrypt 1.10.1 - core-ports@crux.nu
CRUX 3.7
compat-32
libgcrypt-32 1.10.1 - compat-32-ports@crux.nu
Cygwin libgcrypt-debuginfo 1.10.1 Debug brian.inglis@cygwin
Cygwin libgcrypt-devel 1.10.1 Devel brian.inglis@cygwin
Cygwin libgcrypt20 1.10.1 Libs brian.inglis@cygwin
Cygwin mingw64-i686-libgcrypt 1.8.2 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-libgcrypt 1.8.2 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
libgcrypt20 1.6.3 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 8
jessie/updates/main
libgcrypt20 1.6.3 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 9
stretch/main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 9
stretch/main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 9
stretch/updates/main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 10
buster/main
libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 10
buster/main
libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 11
bullseye/main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 11 Backports
bullseye-backports/main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 12
bookworm/main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian 12
bookworm/main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Unstable
sid/main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Debian Unstable
sid/main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Deepin
main
libgcrypt20 1.8.4.3 Potentially vulnerable - pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 1.0
jessie/main
libgcrypt20 1.6.3 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 2.0
ascii/main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 3.0
beowulf/main
libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan 4.0
chimaera/main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Devuan Unstable
unstable/main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
distri libgcrypt 1.8.5 Potentially vulnerable - -
DPorts security/libgcrypt 1.9.4 security cy@freebsd.org
Entware
aarch64-k3.10
libgcrypt 1.10.1 libs mike@flyn.org
Entware
armv5sf-k3.2
libgcrypt 1.10.1 libs mike@flyn.org
Entware
armv7sf-k2.6
libgcrypt 1.10.1 libs mike@flyn.org
Entware
armv7sf-k3.2
libgcrypt 1.10.1 libs mike@flyn.org
Entware
mipselsf-k3.4
libgcrypt 1.10.1 libs mike@flyn.org
Entware
mipssf-k3.4
libgcrypt 1.10.1 libs mike@flyn.org
Entware
x64-k3.2
libgcrypt 1.10.1 libs mike@flyn.org
EuroLinux 8
baseos
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
EuroLinux 8
baseos
libgcrypt 1.8.3 Potentially vulnerable System Environment/Libraries -
EuroLinux 9
baseos
libgcrypt 1.10.0 Unspecified -
EuroLinux 9
baseos
libgcrypt 1.10.0 Unspecified -
EuroLinux 9
baseos
libgcrypt 1.10.0 Unspecified -
EuroLinux 9
baseos
libgcrypt 1.10.0 Unspecified -
EuroLinux 9
baseos
libgcrypt 1.9.3 Potentially vulnerable Unspecified -
Exherbo
arbor
dev-libs/libgcrypt 1.10.1 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
libgcrypt 1.8.2 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
libgcrypt 1.7.7 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
mingw-libgcrypt 1.6.3 Potentially vulnerable Development/Libraries -
Fedora 27
updates
libgcrypt 1.8.3 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
libgcrypt 1.8.1 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
mingw-libgcrypt 1.6.3 Potentially vulnerable Development/Libraries -
Fedora 28
updates
libgcrypt 1.8.4 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
mingw-libgcrypt 1.8.3 Potentially vulnerable Development/Libraries -
Fedora 28
release
libgcrypt 1.8.2 Potentially vulnerable System Environment/Libraries -
Fedora 28
release
mingw-libgcrypt 1.6.3 Potentially vulnerable Development/Libraries -
Fedora 29
updates
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
Fedora 29
release
libgcrypt 1.8.3 Potentially vulnerable System Environment/Libraries -
Fedora 29
release
mingw-libgcrypt 1.6.3 Potentially vulnerable Development/Libraries -
Fedora 30
updates
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
Fedora 30
release
libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora 30
release
mingw-libgcrypt 1.8.3 Potentially vulnerable Unspecified -
Fedora 31
release
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
Fedora 31
release
mingw-libgcrypt 1.8.3 Potentially vulnerable Unspecified -
Fedora 32
release
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
Fedora 32
release
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora 33
updates
libgcrypt 1.8.8 Potentially vulnerable Unspecified -
Fedora 33
release
libgcrypt 1.8.6 Potentially vulnerable Unspecified -
Fedora 33
release
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora 34
updates
libgcrypt 1.9.3 Potentially vulnerable Unspecified -
Fedora 34
release
libgcrypt 1.9.2 Potentially vulnerable Unspecified -
Fedora 34
release
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora 35
release
libgcrypt 1.9.4 Unspecified -
Fedora 35
release
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora 36
release
libgcrypt 1.10.1 Unspecified -
Fedora 36
updates
libgcrypt 1.10.1 Unspecified -
Fedora 36
release
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora 37
release
libgcrypt 1.10.1 Unspecified -
Fedora 37
release
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
Fedora Rawhide
development
libgcrypt 1.10.1 Unspecified -
Fedora Rawhide
development
mingw-libgcrypt 1.8.4 Potentially vulnerable Unspecified -
FreeBSD Ports security/libgcrypt 1.9.4 security cy@freebsd.org
FreeBSD Ports security/linux-c7-libgcrypt 1.5.3 Potentially vulnerable security emulation@freebsd.org
Funtoo 1.4
core-kit
dev-libs/libgcrypt 1.10.1 dev-libs fallback-mnt-funtoo@repology
Funtoo 1.4
core-kit
dev-libs/libgcrypt-compat 1.5.6 Potentially vulnerable dev-libs chewi@gentoo.org
Gentoo dev-libs/libgcrypt 1.10.1 dev-libs base-system@gentoo.org
Gentoo dev-libs/libgcrypt 1.10.1 dev-libs base-system@gentoo.org
Gentoo dev-libs/libgcrypt 1.9.4 dev-libs base-system@gentoo.org
Gentoo dev-libs/libgcrypt-compat 1.5.6 Potentially vulnerable dev-libs chewi@gentoo.org
GNU Guix libgcrypt 1.8.8 Potentially vulnerable - -
GoboLinux LibGCrypt 1.8.5 Potentially vulnerable - -
HaikuPorts master dev-libs/libgcrypt 1.8.9 Potentially vulnerable dev-libs -
Homebrew libgcrypt 1.10.1 - -
HP-UX 11.31
ia64_64
libgcrypt 1.10.1 - -
HP-UX 11.31
hppa_32
libgcrypt 1.8.7 Potentially vulnerable - -
HP-UX 11.31
ia64_64
libgcrypt 1.8.7 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libgcrypt 1.8.0 Potentially vulnerable - -
HP-UX 11.31
ia64_32
libgcrypt 1.8.0 Potentially vulnerable - -
HP-UX 11.31
hppa_32
libgcrypt 1.6.0 Potentially vulnerable - -
IBM i libgcrypt 1.8.5 Potentially vulnerable Unspecified -
Kali Linux Rolling
main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
KaOS
core
libgcrypt 1.10.1 - demm@kaosx.us
LiGurOS stable dev-libs/libgcrypt 1.10.1 dev-libs base-system@gentoo.org
LiGurOS stable dev-libs/libgcrypt 1.10.1 dev-libs base-system@gentoo.org
LiGurOS stable dev-libs/libgcrypt 1.9.4 dev-libs base-system@gentoo.org
LiGurOS stable dev-libs/libgcrypt-compat 1.5.6 Potentially vulnerable dev-libs chewi@gentoo.org
LiGurOS develop dev-libs/libgcrypt 1.10.1 dev-libs base-system@gentoo.org
LiGurOS develop dev-libs/libgcrypt 1.10.1 dev-libs base-system@gentoo.org
LiGurOS develop dev-libs/libgcrypt 1.9.4 dev-libs base-system@gentoo.org
LiGurOS develop dev-libs/libgcrypt-compat 1.5.6 Potentially vulnerable dev-libs chewi@gentoo.org
MacPorts libgcrypt 1.10.1 devel mps@macports, schamschula@github
Maemo Fremantle libgcrypt11 1.5.0~svn1440 Potentially vulnerable - bjoern.ricks@intevation.de
Maemo Fremantle libgcrypt11 1.5.0~svn1422 Potentially vulnerable - bjoern.ricks@intevation.de
Mageia 7
core/updates
libgcrypt 1.8.5 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
libgcrypt 1.8.5 Potentially vulnerable System/Libraries -
Mageia 7
core/release
libgcrypt 1.8.4 Potentially vulnerable System/Libraries -
Mageia 7
core/release
mingw-libgcrypt 1.8.3 Potentially vulnerable Development/Other -
Mageia 8
core/updates
libgcrypt 1.8.7 Potentially vulnerable System/Libraries -
Mageia 8
core/release
libgcrypt 1.8.7 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
libgcrypt 1.8.7 Potentially vulnerable System/Libraries -
Mageia 8
core/release
mingw-libgcrypt 1.8.4 Potentially vulnerable Development/Other -
Mageia Cauldron
core/release
libgcrypt 1.10.1 System/Libraries -
Mageia Cauldron
core/release
mingw-libgcrypt 1.8.4 Potentially vulnerable Development/Other -
Manjaro Stable
core
libgcrypt 1.10.1 - -
Manjaro Stable
multilib
lib32-libgcrypt 1.10.1 - -
Manjaro Stable
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Manjaro Stable
multilib
lib32-libgcrypt15 1.5.6 Potentially vulnerable - -
Manjaro Testing
core
libgcrypt 1.10.1 - -
Manjaro Testing
multilib
lib32-libgcrypt 1.10.1 - -
Manjaro Testing
multilib
lib32-libgcrypt15 1.5.6 Potentially vulnerable - -
Manjaro Testing
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Manjaro Unstable
core
libgcrypt 1.10.1 - -
Manjaro Unstable
multilib
lib32-libgcrypt 1.10.1 - -
Manjaro Unstable
multilib
lib32-libgcrypt15 1.5.6 Potentially vulnerable - -
Manjaro Unstable
community
libgcrypt15 1.5.6 Potentially vulnerable - -
MidnightBSD mports security/libgcrypt 1.9.4 security -
MidnightBSD mports security/linux-c7-libgcrypt 1.5.3 Potentially vulnerable linux -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libgcrypt 1.10.1 - -
MSYS2 mingw
i686
mingw-w64-i686-libgcrypt 1.10.1 - -
MSYS2 msys2
x86_64
libgcrypt-devel 1.10.1 development -
MSYS2 msys2
x86_64
libgcrypt 1.10.1 libraries -
nixpkgs stable 21.11 libgcrypt 1.9.4 - rahul@gopinath.org
nixpkgs stable 21.11 libgcrypt 1.5.6 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.05 libgcrypt 1.10.1 - rahul@gopinath.org
nixpkgs stable 22.05 libgcrypt 1.5.6 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs stable 22.11 libgcrypt 1.10.1 - rahul@gopinath.org
nixpkgs stable 22.11 libgcrypt 1.5.6 Potentially vulnerable - fallback-mnt-nix@repology
nixpkgs unstable libgcrypt 1.10.1 - rahul@gopinath.org
nixpkgs unstable libgcrypt 1.5.6 Potentially vulnerable - fallback-mnt-nix@repology
OpenBSD Ports security/libgcrypt 1.10.1 security ajacoutot@openbsd.org
openEuler 20.03
source
libgcrypt 1.8.3 Potentially vulnerable Unspecified -
openEuler 22.03
source
libgcrypt 1.9.4 Unspecified -
OpenIndiana packages
hipster
libgcrypt 1.10.1 System/Security -
OpenIndiana packages
hipster
libgcrypt 1.9.4 System/Security -
openmamba
devel
libgcrypt 1.10.1 System/Libraries silvan.calarco@mambasoft.it
openmamba
devel
libgcrypt15 1.5.6 Potentially vulnerable System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
libgcrypt 1.8.4 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
libgcrypt 1.8.5 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
libgcrypt 1.8.7 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.3
main/release
libgcrypt 1.9.4 System/Libraries tpgxyz@gmail.com
OpenMandriva Rolling
main/release
libgcrypt 1.10.1 System/Libraries tpgxyz@gmail.com
OpenMandriva Cooker
main/release
libgcrypt 1.10.1 System/Libraries tpgxyz@gmail.com
openSUSE Leap 42.3
updates/oss
libgcrypt 1.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
updates/oss
libgcrypt 1.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
updates/oss
libgcrypt 1.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
updates/oss
libgcrypt 1.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 42.3
main/oss
libgcrypt 1.6.1 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
libgcrypt 1.8.2 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
libgcrypt 1.9.4 Development/Libraries/C and C++ -
openSUSE Leap 15.5
main/oss
libgcrypt 1.9.4 Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
libgcrypt 1.10.1 Development/Libraries/C and C++ -
OpenWrt 17.01 x86_64
packages
libgcrypt 1.6.6 Potentially vulnerable libs mike@flyn.org
OpenWrt 18.06 x86_64
packages
libgcrypt 1.6.6 Potentially vulnerable libs mike@flyn.org
OpenWrt 19.07 x86_64
packages
libgcrypt 1.8.5 Potentially vulnerable libs mike@flyn.org
OpenWrt 21.02 x86_64
packages
libgcrypt 1.8.7 Potentially vulnerable libs mike@flyn.org
Parabola
core
libgcrypt 1.10.1 - -
Parabola
community
libgcrypt15 1.5.6 Potentially vulnerable - -
Pardus 17
updates/main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 17
main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 17
main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 17
main
libgcrypt20 1.7.6 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 17
main
libgcrypt11 1.5.4 Potentially vulnerable - pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 19
main
libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Pardus 21
main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Parrot
parrot-updates/main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Parrot
parrot/main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
PCLinuxOS libgcrypt 1.9.3 Potentially vulnerable System/Libraries -
Pisi Linux
core
libgcrypt 1.9.3 Potentially vulnerable library admins@pisilinux.org
pkgsrc current security/libgcrypt 1.10.1 security pkgsrc-users@netbsd.org
PLD Linux libgcrypt 1.10.1 - -
PureOS Amber libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
PureOS landing libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Raspbian Oldstable
main
libgcrypt20 1.8.4 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Raspbian Stable
main
libgcrypt20 1.8.7 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Raspbian Testing
main
libgcrypt20 1.10.1 misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ravenports libgcrypt 1.10.1 security fallback-mnt-ravenports@repology
Rocky Linux 8
BaseOS
libgcrypt 1.8.5 Potentially vulnerable Unspecified infrastructure@rockylinux.org
Rocky Linux 9
AppStream
libgcrypt 1.10.0 Unspecified releng@rockylinux.org
Rocky Linux 9
BaseOS
libgcrypt 1.10.0 Unspecified releng@rockylinux.org
Rosa 2014.1
main/updates
libgcrypt 1.6.6 Potentially vulnerable - -
Rosa 2014.1
main/release
libgcrypt 1.6.1 Potentially vulnerable - -
Rosa 2014.1
main/release
libgcrypt11 1.5.3 Potentially vulnerable - -
Rosa 2016.1
main/updates
libgcrypt 1.8.5 Potentially vulnerable - -
Rosa 2016.1
main/release
libgcrypt 1.7.3 Potentially vulnerable - -
Rosa 2016.1
main/release
libgcrypt11 1.5.3 Potentially vulnerable - -
Rosa 2021.1
main/release
libgcrypt 1.9.4 System/Libraries alexander@mezon.ru
Rosa 2021.1
main/release
libgcrypt11-compat 1.5.3 Potentially vulnerable System/Libraries m.novosyolov@rosalinux.ru
Rosa Server 6.9
base/release
libgcrypt 1.4.5 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
libgcrypt 1.4.5 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 6.9
base/release
mingw32-libgcrypt 1.4.4 Potentially vulnerable Development/Libraries andrew.lukoshko@rosalab.ru
Rosa Server 7.3
base/release
libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Rosa Server 7.5
base/release
libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries alex2048@mail.ru
Scientific Linux 7.x libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Scientific Linux 7.x libgcrypt 1.5.3 Potentially vulnerable System Environment/Libraries -
Slackware 14.2
patches
libgcrypt 1.7.10 Potentially vulnerable - volkerdi@slackware.com
Slackware 14.2
slackware
libgcrypt 1.7.1 Potentially vulnerable - volkerdi@slackware.com
Slackware 15.0
slackware
libgcrypt 1.9.4 - volkerdi@slackware.com
Slackware current
slackware
libgcrypt 1.10.1 - volkerdi@slackware.com
Slackware64 14.2
patches
libgcrypt 1.7.10 Potentially vulnerable - volkerdi@slackware.com
Slackware64 14.2
slackware64
libgcrypt 1.7.1 Potentially vulnerable - volkerdi@slackware.com
Slackware64 15.0
slackware64
libgcrypt 1.9.4 - volkerdi@slackware.com
Slackware64 current
slackware64
libgcrypt 1.10.1 - volkerdi@slackware.com
Slackwarearm 14.2
patches
libgcrypt 1.7.10 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 14.2
slackware
libgcrypt 1.7.1 Potentially vulnerable - volkerdi@slackware.com
Slackwarearm 15.0
slackware
libgcrypt 1.9.4 - volkerdi@slackware.com
SliTaz Cooking libgcrypt 1.9.4 security erjo@slitaz.org
SliTaz Cooking libgcrypt-dev 1.9.4 development erjo@slitaz.org
SliTaz Next libgcrypt 1.8.3 Potentially vulnerable security devel@slitaz.org
SliTaz Next libgcrypt-dev 1.8.3 Potentially vulnerable development devel@slitaz.org
SliTaz Next libgcrypt 1.8.3 Potentially vulnerable security devel@slitaz.org
SliTaz Next libgcrypt-dev 1.8.3 Potentially vulnerable development devel@slitaz.org
Solus libgcrypt 1.10.1 system.base josephriches@gmail.com
Solus libgcrypt-32bit 1.10.1 emul32 josephriches@gmail.com
Solus libgcrypt-32bit-dbginfo 1.10.1 debug josephriches@gmail.com
Solus libgcrypt-32bit-devel 1.10.1 programming.devel josephriches@gmail.com
Solus libgcrypt-dbginfo 1.10.1 debug josephriches@gmail.com
Solus libgcrypt-devel 1.10.1 programming.devel josephriches@gmail.com
Solus libgcrypt11 1.5.6 Potentially vulnerable binary.compat joshua@streambits.io
Solus libgcrypt11-32bit 1.5.6 Potentially vulnerable emul32 joshua@streambits.io
Solus libgcrypt11-32bit-dbginfo 1.5.6 Potentially vulnerable debug joshua@streambits.io
Solus libgcrypt11-dbginfo 1.5.6 Potentially vulnerable debug joshua@streambits.io
Spack libgcrypt 1.10.1 - alalazo@spack
T2 SDE libgcrypt 1.10.1 extra/crypto t2@t2-project.org
Termux libgcrypt 1.10.1 - termux@github
Trisquel 6.0
toutatis/main
libgcrypt11 1.5.0 Potentially vulnerable libs pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 6.0
toutatis-updates/main
libgcrypt11 1.5.0 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos-updates/main
libgcrypt20 1.6.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos/main
libgcrypt20 1.6.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos-updates/main
libgcrypt11 1.5.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 7.0
belenos/main
libgcrypt11 1.5.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 8.0
flidas/main
libgcrypt20 1.6.5 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 8.0
flidas-updates/main
libgcrypt20 1.6.5 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 9.0
etiona/main
libgcrypt20 1.8.1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 9.0
etiona-updates/main
libgcrypt20 1.8.1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 10.0
nabia/main
libgcrypt20 1.8.5 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Trisquel 10.0
nabia-updates/main
libgcrypt20 1.8.5 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
UBI 8
baseos
libgcrypt 1.8.5 Potentially vulnerable Unspecified -
Ubuntu 14.04
trusty/universe
libgcrypt20 1.6.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty-updates/universe
libgcrypt20 1.6.1 Potentially vulnerable universe/misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty/main
libgcrypt11 1.5.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 14.04
trusty-updates/main
libgcrypt11 1.5.3 Potentially vulnerable libs ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 16.04
xenial/main
libgcrypt20 1.6.5 Potentially vulnerable misc pkg-gnutls-maint@lists.alioth.debian.org, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 16.04
xenial-updates/main
libgcrypt20 1.6.5 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 18.04
bionic-updates/main
libgcrypt20 1.8.1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 18.04
bionic/main
libgcrypt20 1.8.1 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.04
focal-updates/main
libgcrypt20 1.8.5 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 20.04
focal/main
libgcrypt20 1.8.5 Potentially vulnerable misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 22.04
jammy/main
libgcrypt20 1.9.4 misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 22.10
kinetic/main
libgcrypt20 1.10.1 misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Ubuntu 23.04
lunar/main
libgcrypt20 1.10.1 misc ubuntu-devel-discuss@lists.ubuntu.com, ametzler@debian.org, eric@debian.org, jw+debian@jameswestby.net, simon@josefsson.org
Vcpkg libgcrypt 1.10.1 - -
Void Linux x86_64
x86_64
libgcrypt 1.10.1 - dem.procopiou@gmail.com
Void Linux x86_64
x86_64
libgcrypt-devel 1.10.1 - dem.procopiou@gmail.com
Wikidata Libgcrypt 1.10.1 - -
yiffOS Knot libgcrypt 1.9.4 - evie@uwueviee.live